@charset "UTF-8";
/* CSS Document */


#contents .koutsu_t1{
	font-size:23px;
	line-height:150%;
	font-weight:700;
	margin-bottom:3px;
}

.line{
	border-bottom:solid #000 1px;
	margin-bottom:8px;
	margin-bottom:20px;
}


#contents .point1{
	float:left;
	margin-right:10px;
	margin-top:15px;
}

#contents .point2,
#contents .point3{
	float:left;
	margin-right:10px;
	margin-top:55px;
}


#contents .point_t{
	float:right;
	margin-bottom:80px;
	width:620px;
}

#contents .point_t_end{
	float:right;
	margin-bottom:15px;
	width:620px;
}


#contents .point_t1{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:21px;
	color:#EB4770;
	margin-bottom:7px;
}

#contents .point_t2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:18px;

}

#contents .waku{
	margin-left:70px;
	height:150px;
	width:580px;
	border-radius:5px;
	border:solid 1px #FF9900;
	background:#FFFCDB;
	margin-bottom:40px;
}

#contents .waku_img{
	float:left;
	margin:15px 0px 0px 15px;
}

#contents .waku_t{
	float:right;
	margin-top:15px;
	width:460px;
}

#contents .waku_t1{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:24px;
	color:#B81C22;
	margin-bottom:5px;
}

#contents .waku_t2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	margin-bottom:5px;
}


@media screen and (max-width: 480px){

#contents .point1{
	float:left;
	margin-right:10px;
	margin-top:0;
}

#contents .point2,
#contents .point3{
	float:left;
	margin-right:10px;
	margin-top:0;
	margin-bottom:10px;
}


#contents .point_t{
	float:none;
	margin-bottom:80px;
	width:auto;
}

#contents .point_t_end{
	float:none;
	margin-bottom:15px;
	width:auto;
}


#contents .point_t1{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:21px;
	color:#EB4770;
	margin-bottom:7px;
}

#contents .point_t2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:18px;

}

#contents .waku{
	margin-left:0;
	height:auto;
	width:100%;
	border-radius:5px;
	border:solid 1px #FF9900;
	background:#FFFCDB;
	margin-bottom:40px;
}

#contents .waku_img{
	float:left;
	margin:10px 0px 20px 10px;
}

#contents .waku_t{
	float:none;
	margin-top:15px;
	width:auto;
}

#contents .waku_t1{
	float:right;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:24px;
	color:#B81C22;
	margin-bottom:0;
	margin-top:20px;
	width:70%;
}

#contents .waku_t2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	margin-bottom:5px;
	margin-left:10px;
}





}